{{!-- This is the base layout for your project, and will be used on every page. --}}
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">

<head>
	<link rel="stylesheet" type="text/css" href="css/app.css">
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
	<meta name="viewport" content="width=device-width">
	<title>{{subject}}</title>
</head>

<body>
	<!-- <style> -->
	<span id="preheader" class="preheader">{{description}}</span>
	<table class="body">
		<tr>
			<td class="center" align="center" valign="top">
				<center>
					{{!-- Pages you create in the src/pages/ folder are inserted here when the flattened emails are created. --}}

					<div style="background: #000;">
						<spacer size="10"></spacer>
						<container>
							<row>

								<columns></columns>
								<columns small="12" large="4">
									<a href="http://fusionweb.co.uk">
										<img class="small-float-center" id="logo" src="https://dummyimage.com/600x100/000000/fff.png&text=CROWDFUNDING" alt="CROWDFUNDING"
										/>
									</a>

								</columns>

								<columns></columns>

							</row>

						</container>
					</div>